h1 {
	font-size: 46px;
	width: 640px
}
.konten p, .konten ol, .brosur, .konten ul {
	text-align: justify
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PPPU/images/bgnew.webp");
}
.PPPU {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PPPU/images/POIPPU.webp");
}
.POPU {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PPPU/images/POPU.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
.pro {
	position: absolute;
	bottom: 27px;
    left: 660px;
    width: 275px;
    color: white;
	margin: 0
}
.pro span {
	color: yellow; text-decoration: underline
}
.proo {
	max-width: 215px;
	margin-left: 30px;
}
.bg-top {
	position: absolute;
	top: 0;
	height: 160px;
	background: linear-gradient(180deg, #0000005e, transparent);
	width: 100%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 200px;
	background: linear-gradient(0deg, #000000eb, transparent);
	width: 100%;
}
.quote, .quote1 {
    display: flex;
    align-items: center;
}
.quote1 {
	justify-content: flex-end;
}
.hr, .hr1 {
    height: 1px;
    width: 60px;
    background: white;
    text-align: left;
    margin-left: 0;
}
.quote img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
	margin-left: 0
}
.quote1 img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
	margin-right: 0
}	
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 44px;
		width: 600px
		}
	.pro {
		left: 590px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	h1 {
		font-size: 44px;
		width: 600px
		}
	.pro {
        left: 560px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		bottom: 160px;
		left: 40px;
		}
	h1 {
		font-size: 36px;
        max-width: 380px;
		}
	.GARIS1 {
		display: none
		}
	.pro {
        left: 0;
		right: 0;
		margin: auto;
		bottom: 80px;
		width: 320px;
		}
	.proo {
		max-width: 300px;
		text-align: center;
		margin: auto
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PPPU/images/bgnew1.webp");
		}
	.PPPU {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PPPU/images/new-bg1.webp");
		}
	.POPU {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PPPU/images/POPU1.webp");
		}
	.judul_materi {
		bottom: 180px;
		left: 15px;
		width: 300px
		}
	h1 {
		font-size: 38px;
		line-height: 1;
		max-width: 100%
		}
	.GARIS1 {
		display: none
		}		
	.pro {
        left: 15px;
		right: 15px;
		margin: auto;
		bottom: 90px;
		width: 282px
		}
	.proo {
		max-width: 260px;
		font-size: 14px;
		}
	.quote1 {
		margin-top: -15px
		}		
	.bg-bottom {
		background: linear-gradient(0deg, #000000eb, transparent);
		height: 340px
		}
	.bg-top {
		background: linear-gradient(180deg, #0000009c, transparent)
		}
	.konten p, .konten ol, .brosur, .konten ul {
		text-align: left
		}
	}